<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Home extends CI_Controller {
	public function __construct(){
		parent::__construct();
		checkFront();
		$this->load->model('general');
		$this->lang->load('home', $this->session->userdata('language'));
	}
	
	public function index() {
		$data = $this->templates->getData();
		
		
		$this->templates->setView('home/index')->setData($data)->render();
		//$this->load->view('home/index',$data);
	}
	
}

?>